/* - - - - - - CSS Document - - - - - - - - -

Title : Pondera
Author : Miller Consulting Services	(millerconsultingservices.com)	
URL : 

Description : Version 1

Created : 8/16/10
Modified : 8/19/10

- - - - - - - - - - - - - - - - - - - - - */
body {
 
}	

:focus { outline: none; }
img {border: 0;}
.noborder {border: 0;}
.block{display:block;}
.inline{display:inline;}
.noul {text-decoration : none;}

p {
	margin:0;
	padding: 0 0 1em 0;	
	}
	
ul {
	margin:0;
	padding: 0 0 0 25px;	
	}
	
li {
	padding: 0 0 10px 0;
}
	
td {
	vertical-align: top;
	text-align:left;
}

a:link {color: #0A5385; text-decoration: none; }
a:visited {color: #0A5385; text-decoration: none; }
a:hover {color: #0A5385; text-decoration: none; }
a:active {color: #0A5385; text-decoration: none; }
a:focus{color: #0A5385; text-decoration: none; }



a.nav:link {color: #000; text-decoration: none; }
a.nav:visited {color: #000; text-decoration: none; }
a.nav:hover {color: #000; text-decoration: none; font-weight: bold; }
a.nav:active {color: #000; text-decoration: none; font-weight: bold; }
a.nav:focus{color: #000; text-decoration: none; font-weight: bold; }

a.nav_active:link {color: #000; text-decoration: none; font-weight: bold; }
a.nav_active:visited {color: #000; text-decoration: none; font-weight: bold; }
a.nav_active:hover {color: #000; text-decoration: none; font-weight: bold; }
a.nav_active:active {color: #000; text-decoration: none; font-weight: bold; }
a.nav_active:focus{color: #000; text-decoration: none; font-weight: bold; }



html {
	height:100%;
	padding: 0;
	margin: 0;
}

body {
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #8292a1 url("../images/background-main.png") repeat-x;
	margin: 0; 
	padding: 0;
	text-align: center;
}

#str_container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}


#str_siteContent {
	position: relative;
	padding: 0;
	margin: 0;
	background-color: #fff;
	}
	
#str_header {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	height: 245px;
	background: url(../images/pa_image_background.jpg);
}
	
#str_header_nav_container {
	position: relative;
	top: 0;
	left: 0;
	width: 1000px;
	height: 245px;
	background: url(../images/pa_header_logo-trans.png);
}
	
/* Navigation */

#nav_logo_link {
	position: absolute;
	top: 81px;
	left: 38px;
	width: 275px;
	height: 75px;
}

.nav_separator {
	border-left: 1px #89807A solid;
}

.nav_box {
	padding: 9px 9px 0 9px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.nav_box_subline {
	padding: 0 9px 0 9px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.nav_box_tall {
	padding: 9px 9px 17px 9px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.nav_box_single {
	padding: 9px 9px 20px 9px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.nav_box_bottom {
	padding: 9px 9px 14px 9px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

#nav_container_sec_1 {
	position: absolute;
	left: 338px;
	top: 85px;
}

#nav_container_sec_2 {
	position: absolute;
	left: 448px;
	top: 85px;
}

#nav_container_sec_3 {
	position: absolute;
	left: 558px;
	top: 60px;
}

#nav_container_sec_4 {
	position: absolute;
	left: 668px;
	top: 85px;
}

#nav_container_sec_5 {
	position: absolute;
	left: 778px;
	top: 85px;
}

#nav_container_sec_6 {
	position: absolute;
	left: 888px;
	top: 85px;
}

#nav_voices {
	position: absolute;
	top: 263px;
	left: 0;
}

#nav_voices a {
	color: #0A5385;
}


	

/* Content */

#main_content {
	position: absolute;
	top: 297px;
	left: 363px;
	text-align: left;
	width: 600px;
}

.sidebox_inside_image {
	margin-top: 138px;
}

#sidebox_home {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_home.jpg);
}

#sidebox_intro {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_intro.jpg);
}

#sidebox_voices_1 {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_voices-bobj.jpg);
}

#sidebox_voices_2 {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_voices-sarar.jpg);
}

#sidebox_voices_3 {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_voices-jeffj.jpg);
}

#sidebox_voices_4 {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_voices-terryb.jpg);
}

#sidebox_work_medical {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_medical.jpg);
}

#sidebox_work_commercial {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_commercial.jpg);
}

#sidebox_work_municipal {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_municipal.jpg);
}

#sidebox_work_living {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_living.jpg);
}

#sidebox_work_concept {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_concept.jpg);
}

#sidebox_press {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_press.jpg);
}

#sidebox_contact {
	position: absolute;
	top: 161px;
	left: 38px;
	width: 275px;
	height: 412px;
	background: url(../images/pa_image_floorplan_contact.jpg);
}


#copyright {
	position: absolute;
	top: 580px;
	left: 38px;
	font: 9px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #89807A;
}

/* General */

.date {
	color: #7F4029;
	font-weight: bold;
}

.headline {
	font: 14px/20px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.caption_block {
	padding-left: 110px;
}

.hide {
	display: none;
}

.clear {
	clear: both;
}



#copyright {
	position: relative;
	font: normal 9px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 6px 0 0 0;
	width: 320px;
}

#copyright_bottom {
	position: absolute;
	left: 0px;
	bottom: -40px;
	font: normal 9px/14px Verdana, Arial, Helvetica, sans-serif;
	padding: 6px 0 0 0;
	width: 320px;
	clear: both;
}

#featured_project {
	position: absolute;
	left: 38px;
	top: 600px;
	width: 925px;
}

#featured_project img {
	margin-bottom: 10px;
}

#projects_container {
	position: absolute;
	left: 38px;
	top: 625px;
	width: 925px;
}

#projects_container div {
	float: left;
	width: 275px;
	padding-right: 50px;
	padding-bottom: 25px;
}

#projects_container div.row-last {
	padding-right: 0px;
}

.clearblock { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
   padding: 0 !important;
}
	